body {
	padding: 30px 0;
	margin: 0 0 10px 0;
	font-family: Verdana, Arial, sans-serif;
	font-size: 100%;
	color: #333;
	background: #fff url(pix/bg.jpg) 0 0 repeat-x;
}

.picpage, .popup, .intro { background: #ccc; }
.picpage, .popup { padding: 10px; }
.intro { padding: 50px;}

body * {
	margin: 0;
	padding: 0;
}

a {
	color: #006;
	text-decoration: none;
}
a:hover { text-decoration: underline; }
a:visited { color: #039; }

img {
	margin: 0;
	padding: 0;
	border: 1px solid black;
}

div#header {
	clear: both;
	top: 56px;
	margin: 10px 0;
	padding: 10px 0 10px 25px;
	border-width: 1px 0;
	border-style: solid;
	border-color: #600;
}

div#content {
	padding-left: 20px;
	margin-bottom: 10px;
}

div#blurb, #thumbs, #top, #mailhead {
	width: 78%;
	color: #111;
}

div#top {
	margin: 10px 0;
	padding-left: 5px;
}

.latest {
	padding-bottom: .5em;
	font-style: italic;
}

div#main { padding-left: 5px; }

div#bottom, #middle {
	margin: 10px 0 0 -20px;
	padding: 10px 22% 0 20px;
	border-top: 1px solid #600;
	clear: left;
	color: #111;
}
div#middle { padding-left: 25px; }
div#bottom { font-size: 90%; }
div#bottom img, li img {
	border: 0;
	vertical-align: middle;
}
div#bottom .thumbpic img { border: 1px solid black; }

div#mail {
	width: 60%;
	font-size: 90%;
	color: #111;
	padding-left: 5px;
}

div#searchbox {
	float: right;
	width: 25%;
	padding-right: 10px;
	text-align: right;
}
#searchbox fieldset {
	border: none;
}
#searchbox #terms {
	width: 100px;
	font-size: 100%;
	height: 1em;
}
#searchbox #gobutton {
	font-size: 85%;
	height: 1.7em;
}

div#topcrumbs, #bottomcrumbs, #searchbox {
	font-size: 85%;
	font-style: italic;
	font-weight: bold;
}
div#topcrumbs, #bottomcrumbs {
	padding-left: 25px;
}
div#bottomcrumbs {
	clear: both;
	margin-top: 10px;
	padding-top: 10px;
	border-top: 1px solid #600;
}

div.col {
	width: 36%;
	color: #111;
	font-size: 90%;
	padding: 0 25px 0 0;
	float: left;
}
div#mail p, .col p, #bottom p { margin-bottom: 0.6em; }

h1 {
	margin-bottom: 5px;
	color: #600;
	font-size: 200%;
}

h2 {
	color: #930;
	font-size: 175%;
}

h3 {
	color: #930;
	font-size: 125%;
	margin: 0.4em 0;
}

h4 { color: #600; }

div#blurb {
	padding-left: 25px;
	margin-bottom: 10px;
}

div#mailhead { margin-bottom: 10px; }

div#menu {
	float: right;
	width: 18%;
	margin: 5px 0 10px 0;
	border: solid #666;
	border-width: 1px 0 1px 1px;
	background-color: #ccc;
	padding: 10px;
	font-size: 90%;
}

.intro form {
	font-size: 85%;
	margin: 0 0 1em 0;
}

.res { margin-bottom: 0.5em; }

.thumb {
	display: inline-block;
	vertical-align: top;
	float: left;
}
.thumbr { float: right; }
.thumb, .thumbr {
	width: 170px;
	margin: 5px;
	border: solid #666 1px;
	background-color: #ccc;
}

.thumbpic {
	text-align: center;
	height: 170px;
}

.thumbpic img {
	margin-top: 4px;
}

.thumbcap2, .thumbcap3, .thumblink {
	text-align: center;
	font-size: 90%;
	line-height: 100%;
	color: #666;
	margin-top: 0;
	margin-right: 5px;
	margin-left: 5px;
}
.thumbcap2 {
	height: 2.4em;
	margin-bottom: 0;
}
.thumbcap3 {
	height: 3.6em;
	margin-bottom: 5px;
}
.thumblink {
	height: 1.2em;
	margin-bottom: 5px;
}

ul {
	list-style: none;
	margin: 0.3em 0 0.6em 0;
	padding: 0;
}

.moretop { margin-top: 0.6em }

li a {
	display: block;
	width: 100%;
}

li {
	margin: 0;
	padding: 0;
}

li ul {
	margin: 0;
	padding-left: 10px;
}

li ul li {
	font-size: 80%;
	line-height: 1.5em;
}

li a:hover {
	text-decoration: none;
	background-color: #9ab;
}

p.numpix {
	margin-top: 0.4em;
	font-size: 90%;
	font-style: italic;
}

.photo { text-align: center; }

.introtext {
	text-align: left;
	width: 100%;
	font-size: 100%;
	line-height: 1.2em;
	color: #666;
}
.introtext ul { list-style-type: square; }
.introtext li {
	padding-top: 5px;
	margin-left: 30px;
}
.introtext li a { display: inline; }
.introtext li a:hover {
	text-decoration: underline;
	background-color: #ccc;
}
.introtext form { padding-top: 5px; }

.caption {
	float: left;
	text-align: left;
	width: 75%;
	font-size: 90%;
	line-height: 110%;
	color: #666;
}

div#buttons {
	float: right;
	padding-left: 20px;
}
div#buttons a {
	position: absolute;
	height: 16px;
	background: transparent top left no-repeat;
}
div#buttons a:hover { background-position: 0 -16px; }

div#prefs, #pausing, #paused, #previous, #next, #close {
	display: inline;
}
div#prefs a {
	width: 22px;
	background-image: url(pix/prefs.gif);
}
div#pausing a {
	right: 80px;
	width: 22px;
	background-image: url(pix/pausing.gif);
}
div#paused { visibility: hidden; }
div#paused a {
	right: 80px;
	width: 22px;
	background-image: url(pix/paused.gif);
	
}
div#previous a {
	right: 56px;
	width: 21px;
	background-image: url(pix/previous.gif);
}
div#next a {
	right: 32px;
	width: 24px;
	background-image: url(pix/next.gif);
}
div#close a {
	right: 10px;
	width: 22px;
	background-image: url(pix/close.gif);
}

.close {
	margin: 5px 0 0 0;
	text-align: right;
}
